Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0748

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2000-0748
Last Modified 05 Sep 2008 04:21:47
Published 20 Oct 2000 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2000-0748

Summary

OpenLDAP 1.2.11 and earlier improperly installs the ud binary with group write permissions, which could allow any user in that group to replace the binary with a Trojan horse.

Vulnerable Systems

Application

  • Openldap 1.2.10

  • Openldap 1.2.11

  • Openldap 1.2.7

  • Openldap 1.2.8

  • Openldap 1.2.9


References

BID - 1511

BUGTRAQ - 20000726 Group-writable executable in OpenLDAP


Last Updated: 27 May 2016 10:35:52